Page MenuHomePhabricator

Create a tabbed layout, IndexLayout, for interfaces which need a lighter version of BookletLayout
Closed, ResolvedPublic8 Story Points

Event Timeline

Jdforrester-WMF assigned this task to TrevorParscal.
Jdforrester-WMF raised the priority of this task from to Normal.
Jdforrester-WMF updated the task description. (Show Details)

Change 208077 had a related patch set uploaded (by Jforrester):
Add IndexLayout

https://gerrit.wikimedia.org/r/208077

Change 208077 merged by jenkins-bot:
Add IndexLayout

https://gerrit.wikimedia.org/r/208077

Jdforrester-WMF closed this task as Resolved.May 2 2015, 3:11 AM
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF edited a custom field.May 6 2015, 9:54 PM
Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jun 3 2015, 9:13 PM